<p id="notice"><%= notice %></p>

<h1>Accelerations</h1>

<table>
  <thead>
    <tr>
      <th>X</th>
      <th>Y</th>
      <th>Z</th>
      <th>Tracked at</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @accelerations.each do |acceleration| %>
      <tr>
        <td><%= acceleration.x %></td>
        <td><%= acceleration.y %></td>
        <td><%= acceleration.z %></td>
        <td><%= acceleration.tracked_at %></td>
        <td><%= link_to 'Show', acceleration %></td>
        <td><%= link_to 'Edit', edit_acceleration_path(acceleration) %></td>
        <td><%= link_to 'Destroy', acceleration, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Acceleration', new_acceleration_path %>
